Last Comment Bug 253197 - Show tiled preview in Set As Wallpaper
: Show tiled preview in Set As Wallpaper
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 All
: -- normal with 1 vote (vote)
: Firefox 3.6
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: background-size
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 19:51 PDT by Blake Ross
Modified: 2012-07-22 04:52 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Blake Ross 2004-07-26 19:51:44 PDT
This is waiting on caillon's background-size CSS work.
Comment 1 Carlos Alén Silva 2010-05-12 21:59:48 PDT
WFM on Fx 3.6.4.
Comment 2 Philip Chee 2012-07-22 04:52:38 PDT
> WFM on Fx 3.6.4.
Verified with Build identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:16.0) Gecko/16.0 Firefox/16.0

Closing as WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.